Page MenuHomePhabricator

cxserver: Breaks All Machine Translation services
Closed, ResolvedPublic

Description

Current cxserver master is broken and MTs stopped working after 4c31c4c1089ee180325bbf237ab833814644cf49 commit.

Testing

Logs

  • No visible errors so far.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2020, 2:49 AM
santhosh claimed this task.Jun 10 2020, 3:51 AM
santhosh triaged this task as High priority.Jun 10 2020, 4:20 AM

Change 604238 had a related patch set uploaded (by DannyS712; owner: Santhosh):
[mediawiki/services/cxserver@master] Unbreak translation api

https://gerrit.wikimedia.org/r/604238

Change 604238 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Unbreak translation api

https://gerrit.wikimedia.org/r/604238

Change 604657 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2020-06-10-044445-production

https://gerrit.wikimedia.org/r/604657

Change 604657 merged by jenkins-bot:
[operations/deployment-charts@master] Update cxserver to 2020-06-10-044445-production

https://gerrit.wikimedia.org/r/604657

Mentioned in SAL (#wikimedia-operations) [2020-06-15T08:50:07Z] <kart_> Updated cxserver to 2020-06-10-044445-production (T246319, T254959)

KartikMistry closed this task as Resolved.Mon, Jun 15, 8:52 AM

Deployed in Production. MT is all OK after this fix.